*~
doc/build/*
*swp
*.swo
public/*

# python/IDE files
*.pyc
__pycache__
.idea

# misc edit/log files
*~
*.log
*.log.*
IPOPT.out

# misc BAG files
BAG_server_port.txt
BAG_sim_server_port.txt
BAGTMP
bag_libs.def
cds.lib
BagModules
xschem/xschemrc

# misc configuration/history files
.ipython
.jupyter

# cadence files
.cadence
*.cdslck
.tmp_*
core.*
marsLog

# pvs files
**/.nfs*

